HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %header-navigation%

## Name

%header-navigation% -- Should navigation links be added to the top of each page?

## Synopsis

    %header-navigation%

## Description

If `#t`, navigation links will be added to the top of each page. If `#f`, no navigation links will be added. Note that this has no effect on `($user-header-navigation$)`, which will still be called (but does nothing by default).

## Source Code

    (define %header-navigation%
      ;; Should navigation links be added to the top of each page?
      #t)

Prev | Home | Next
Navigation | Up | %footer-navigation%